Namespaces | Enumerations
KEY6ObjectType.h File Reference

Go to the source code of this file.

## Namespaces
| libetonyek
| libetonyek::KEY6ObjectType

## Enumerations
enum | { libetonyek::KEY6ObjectType::Document = 1, libetonyek::KEY6ObjectType::Presentation = 2, libetonyek::KEY6ObjectType::SlideList = 4, libetonyek::KEY6ObjectType::Slide = 5, libetonyek::KEY6ObjectType::Placeholder = 7, libetonyek::KEY6ObjectType::SlideStyle = 9, libetonyek::KEY6ObjectType::Notes = 15 }